@import url("https://fonts.googleapis.com/css2?family=Lato&display=swap");
// Colors
$beneficient-blue: #da6e5d;
$button-min-width: 85px;

.verify-email {
  width: 420px;
  padding-left: 10px;

  .content {
    width: 330px;
  }

  .check {
    margin-bottom: 40px;
    filter: invert(48%) sepia(62%) saturate(480%) hue-rotate(320deg) brightness(96%) contrast(88%);
  }

  .centered {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  body,
  .heading,
  .subtitle,
  input {
    font-family: "Lato", sans-serif !important;
  }

  .subtitle {
    margin-top: 20px;
    margin-bottom: 10px;
  }

  form > .text-field,
  .buttons {
    margin: 18px 0;
  }

  .buttons {
    display: flex;
    width: 63%;
    justify-content: space-between;
    margin-right: 50px;
    align-items: center;
  }

  .button {
    min-width: $button-min-width;
    height: 35px;
    width: 95px;
    font-weight: bold;
    margin-top: 15px;
    align-self: center;
  }

  .success-message {
    width: 400px;
  }

  .loading {
    display: flex;
    width: 450px;
  }
}
